<?php

namespace App\Filament\Resources\SemakanTugasanResource\Pages;

use App\Filament\Resources\SemakanTugasanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSemakanTugasan extends EditRecord
{
    protected static string $resource = SemakanTugasanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
